:root {
  --green: #97bf0d;
  --gray: #868889;
  --white: white;
  --black: black;
  --cmyk-green: #00640080;
  --grey: #0009;
  --green-light: #5dbd3a;
  --light-grey: #5b5f62;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

body {
  color: #333;
  flex-flow: column;
  justify-content: space-between;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.utility-page-wrap {
  background-color: var(--green);
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  object-fit: contain;
  width: 250px;
}

.logo {
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
}

.telefonnummer {
  margin-bottom: 5px;
  line-height: 1.5;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  background-color: var(--gray);
  color: #fff;
}

.email {
  margin-bottom: 5px;
  line-height: 1.5;
}

.zweitfarbe {
  color: #000;
  background-color: #f1f0ed;
}

.highlights {
  background-color: var(--green);
  color: #fff;
}

.adresse {
  margin-bottom: 5px;
  line-height: 1.5;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.heading-1 {
  font-family: Archivo Narrow, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.heading-2 {
  font-family: Archivo Narrow, sans-serif;
  font-weight: 400;
  line-height: 1.3;
}

.heading-3 {
  font-family: Roboto, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.flie-text {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.farbe-der-headings {
  color: var(--green);
  line-height: 1.3;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.terminbutton.highlights.flie-text {
  margin-top: 20px;
}

.terminbutton.highlights.flie-text:hover {
  background-color: #848688;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.nav-menu-1 {
  z-index: 10000;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar {
  z-index: 90;
  background-color: #fff;
  background-image: linear-gradient(#edeaea, #edeaea);
  flex-direction: row;
  padding: 10px 25vw 10px 10vw;
  display: flex;
  position: sticky;
  top: 0;
}

.nav-link-1 {
  font-size: 15px;
}

.nav-link-1.flie-text {
  margin-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 500;
}

.nav-link-1.flie-text:hover {
  color: #96c11f;
}

.nav-link-1.flie-text.w--current {
  color: #96c11f;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 15px;
}

.titelvideo-start-1 {
  height: 85vh;
  position: relative;
}

.titelvideo-start-1.unterseite {
  height: 60vh;
}

.hauptparagraph {
  text-align: center;
  font-size: 16px;
  line-height: 150%;
}

.hauptparagraph.flie-text {
  line-height: 1.5;
}

.background-video {
  height: 100%;
}

.videodiv {
  color: #fff;
  background-color: #0000004d;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.hauptheading {
  text-align: center;
  font-size: 50px;
  line-height: 80px;
}

.hauptheading.heading-1 {
  text-shadow: 0 1px 14px #00000080;
  line-height: 1.3;
}

.section1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 100px 15%;
  display: flex;
}

.section1.zweitfarbe {
  padding-left: 15%;
  padding-right: 15%;
}

.heading {
  text-align: center;
  font-size: 35px;
  line-height: 40px;
}

.heading.heading-1 {
  text-align: left;
  line-height: 1.5;
}

.heading.heading-1.farbe-der-headings {
  color: #97bf0d;
}

.divider {
  width: 200px;
  height: 2px;
}

.divider.highlights {
  margin-bottom: 30px;
}

._2er-grid {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  width: 100%;
  margin-top: 40px;
}

.div-inhalt1 {
  border: 2px solid #868889;
  width: 100%;
  overflow: hidden;
}

.div-inhalt2 {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 10px;
  display: flex;
}

.div-inhalt2.hauptfarbe {
  height: 100%;
  display: none;
  overflow: hidden;
}

.div-inhalt2.hauptfarbe.white {
  background-color: var(--white);
  color: var(--green);
  display: none;
}

.div-inhalt2.hauptfarbe.white.hide {
  display: none;
}

.div-inhalt2.hauptfarbe.white {
  color: #97bf0d;
  background-color: #fff;
  display: none;
}

.paragraph-links {
  font-size: 16px;
}

._2er-grid1 {
  grid-column-gap: 0px;
  grid-template-rows: auto;
}

.div-inhalt3 {
  border-top: 2px dashed #000;
  border-bottom: 2px dashed #000;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 40px;
  display: flex;
}

.no-overflow {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 40vh;
  padding: 20px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.no-overflow.size {
  cursor: pointer;
  height: 30vh;
}

.galerie-grid1 {
  grid-column-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.galerie-grid1.desktop {
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.heading-footer {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
}

.inhalt-footer {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: 100%;
  margin-left: 10px;
  margin-right: 10px;
  display: flex;
}

.footer-1 {
  padding: 60px 140px;
}

.footer-1.hauptfarbe {
  margin-top: auto;
  padding-bottom: 10px;
}

.div-block-footer1 {
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 99.9998%;
  padding-bottom: 20px;
  display: flex;
}

.heading-links {
  font-size: 20px;
  line-height: 25px;
}

.heading-links.heading-1 {
  text-align: center;
  margin-top: 0;
  font-family: Archivo Narrow, sans-serif;
  line-height: 1.3;
}

.heading-links.heading-1.farbe-der-headings {
  margin-top: 0;
}

.heading-links.heading-1.farbe-der-headings.left {
  text-align: left;
}

.heading-links.heading-1.grey {
  color: var(--gray);
}

.heading-links.heading-1.grey.left {
  text-align: left;
  font-size: 22px;
}

.heading-links.heading-1.size {
  font-size: 30px;
}

.link-formular {
  text-decoration: none;
}

.impdat {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 100px 40px;
  display: flex;
}

.success {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.success-block {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.heading-success {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  height: auto;
  display: flex;
}

.maps-gro {
  width: 100%;
  height: 100%;
}

.error-message {
  color: #fff;
  background-color: #a25f4b;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.checkbox-field-2 {
  text-align: left;
  margin-top: 20px;
}

.contact-form-success-icon {
  object-fit: contain;
  margin-top: 0;
  margin-bottom: 10px;
}

.form1 {
  margin-bottom: 0;
}

.checkbox-2 {
  border-radius: 5px;
}

.contact-form-success-message {
  background-color: #fafafa;
  border: 1px solid #ececed;
}

.text-field-4 {
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
  border: 1px solid #e5e5e7;
  border-radius: 5px;
  height: 54px;
  margin-bottom: 20px;
  padding: 18px 24px;
  font-family: Roboto, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
  transition: border .4s, color .4s;
  display: block;
}

.text-field-4:hover {
  border-color: #1d1f2e80;
}

.text-field-4:active, .text-field-4:focus {
  border-color: #1d1f2e;
}

.text-field-4::placeholder {
  color: #1d1f2e4d;
}

.form-wrap {
  border-right: 1px #d2d2d54d;
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  margin-right: 60px;
  padding-right: 0;
}

.form-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.contact-form {
  margin-top: 20px;
}

.link {
  color: #fff;
  text-decoration: none;
  display: block;
}

.embed-maps {
  width: 100%;
  height: 100%;
}

.impdat-2 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-2.flie-text {
  flex-direction: column;
  min-height: 100%;
  padding: 0;
  display: flex;
}

.impressum-link, .datenschutz-link {
  color: #fff;
  text-decoration: none;
}

.textarea {
  height: 100px;
}

.image-100 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-100.left {
  object-position: 100% 50%;
}

.image-100.down {
  object-position: 50% 20%;
}

.image-100.contain {
  object-fit: contain;
}

.no-overflow-large {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.no-overflow-large.mobile {
  display: none;
}

.div-inhalt3-large {
  border-top: 2px dashed #000;
  border-bottom: 2px dashed #000;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 40px;
  display: flex;
}

.ablaufplan-big-button-3 {
  z-index: 2;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: -2px;
  top: 10px;
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 60px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.button2.highlights:hover {
  background-color: var(--gray);
}

.content {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 10px 20px;
  display: flex;
  box-shadow: 0 2px 5px #0003;
}

.paragraph-links-small {
  font-size: 14px;
}

.paragraph-links-small.flie-text.links {
  text-align: left;
}

.slider {
  width: 100%;
  height: 90vh;
}

.icon-image {
  filter: invert();
  object-fit: contain;
  width: 25px;
  height: 25px;
}

.social-icons {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 25% 5% auto auto;
}

.quick-stack {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  padding: 0;
}

.icon-div {
  background-color: var(--green);
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  padding: 10px;
  font-size: 15px;
  display: flex;
}

.image-icon {
  object-fit: contain;
  width: 100px;
  height: 100px;
  display: block;
}

.imagevw {
  object-fit: cover;
  width: 15vw;
}

.div-block-172 {
  position: absolute;
  inset: 0% 0% auto;
}

.grid-18 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.partner-wrap {
  width: 100%;
  height: 50vh;
}

.partner-wrap.marken {
  height: 30vh;
  padding: 20px;
}

.grid-19 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.link-9 {
  color: var(--gray);
  text-decoration: none;
}

.logo-slider {
  background-color: #ddd0;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.icon, .icon-2 {
  color: #000;
}

.mask {
  width: 90%;
}

.slider-3 {
  background-color: #f1f0ed;
  width: 100%;
  height: 70vh;
}

.image-100-contain {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.icon-slider, .icon-3 {
  color: #97bf0d;
}

.navbar-2 {
  z-index: 1000;
  background-color: #fff;
  background-image: linear-gradient(#edeaea, #edeaea);
  flex-direction: row;
  padding: 10px 25vw 10px 10vw;
  display: flex;
  position: sticky;
  top: 0;
}

.popup {
  z-index: 200000;
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  background-color: #00000080;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: none;
  position: fixed;
  inset: 0%;
}

.divpopup {
  text-align: center;
  background-color: #fff;
  width: 100%;
  max-width: 800px;
  min-height: 150px;
  max-height: 90vh;
  margin-left: auto;
  margin-right: auto;
  padding: 40px;
  font-size: 16px;
  line-height: 1.4;
  position: relative;
  overflow: auto;
  box-shadow: 1px 1px 15px #0000005e;
}

.image-popup {
  float: right;
  opacity: .5;
  cursor: pointer;
  background-image: linear-gradient(#0000, #0000);
  width: 30px;
  margin-top: 10px;
  margin-left: 0;
  margin-right: 10px;
  padding: 7px;
  transition: background-color .4s, opacity .4s;
  position: absolute;
  inset: 0% 0% auto auto;
}

.image-popup:hover {
  opacity: 1;
  background-color: #00000024;
  background-image: none;
  border-radius: 5px;
}

.heading-88 {
  color: var(--green);
  margin-top: 0;
  font-family: Archivo Narrow, sans-serif;
}

.paragraph {
  font-family: Roboto, sans-serif;
}

.popup-2 {
  z-index: 200000;
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  background-color: #00000080;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: none;
  position: fixed;
  inset: 0%;
}

.divpopup-2 {
  text-align: center;
  background-color: #fff;
  width: 100%;
  max-width: 800px;
  min-height: 150px;
  max-height: 90vh;
  margin-left: auto;
  margin-right: auto;
  padding: 40px;
  font-size: 16px;
  line-height: 1.4;
  position: relative;
  overflow: auto;
  box-shadow: 1px 1px 15px #0000005e;
}

.image-popup-2 {
  float: right;
  opacity: .5;
  cursor: pointer;
  background-image: linear-gradient(#0000, #0000);
  width: 30px;
  margin-top: 10px;
  margin-left: 0;
  margin-right: 10px;
  padding: 7px;
  transition: background-color .4s, opacity .4s;
  position: absolute;
  inset: 0% 0% auto auto;
}

.image-popup-2:hover {
  opacity: 1;
  background-color: #00000024;
  background-image: none;
  border-radius: 5px;
}

.heading-89 {
  color: #97bf0d;
  margin-top: 0;
  font-family: Archivo Narrow, sans-serif;
}

.modal1_background-overlay {
  z-index: -1;
  background-color: #00000040;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.modal1_content-wrapper {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  max-width: 48rem;
  height: auto;
  max-height: 80vh;
  padding: 4rem;
  position: relative;
  overflow: auto;
}

.text-align-center {
  text-align: center;
}

.hide-mobile-landscape {
  filter: invert();
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-bottom.margin-large {
  margin: 0;
}

.margin-bottom.margin-xsmall {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.modal1_close-button {
  position: absolute;
  top: 1rem;
  right: 1rem;
}

.text-size-medium-2 {
  font-family: Roboto, sans-serif;
  font-size: 1.125rem;
  line-height: 1.5;
}

.show-mobile-landscape {
  display: none;
}

.modal1_component {
  z-index: 1000;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: fixed;
  inset: 0%;
}

.heading-90 {
  color: var(--green);
  font-family: Archivo Narrow, sans-serif;
}

.modal1_component-2 {
  z-index: 99;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.modal1_content-wrapper-2 {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  max-width: 48rem;
  height: auto;
  max-height: 80vh;
  padding: 4rem;
  position: relative;
  overflow: auto;
}

.text-size-medium-3 {
  font-size: 1.125rem;
  line-height: 1.3;
}

.show-mobile-landscape-2 {
  display: none;
}

.modal1_content-wrapper-3 {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  max-width: 40rem;
  height: auto;
  max-height: 80vh;
  padding: 4rem;
  position: relative;
  overflow: auto;
}

.show-mobile-landscape-3 {
  display: none;
}

.text-size-medium-4 {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

.hide-mobile-landscape-3 {
  filter: invert();
}

.modal1_component-3 {
  z-index: 100;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.heading-91 {
  font-family: Archivo Narrow, sans-serif;
}

.grid-with3-divs {
  grid-column-gap: 5vw;
  grid-row-gap: 5vw;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
  margin-bottom: 5vh;
}

.icon-image-2 {
  object-fit: contain;
  width: auto;
  height: 70px;
}

.small-heading {
  font-size: 28px;
  line-height: 120%;
}

.text-left {
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  line-height: 135%;
}

.text-left.paragraph-font {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 160%;
}

@media screen and (min-width: 1920px) {
  .image-popup:hover, .image-popup-2:hover {
    background-image: linear-gradient(#c5c5c580, #c5c5c580);
  }
}

@media screen and (max-width: 991px) {
  .telefonnummer, .email {
    margin-bottom: 5px;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .nav-menu-1 {
    background-color: var(--green);
  }

  .navbar {
    justify-content: center;
    align-items: center;
    padding-left: 60px;
    padding-right: 60px;
  }

  .nav-link-1.flie-text {
    color: #fff;
    text-align: center;
  }

  .nav-link-1.flie-text:hover {
    color: #fff;
    font-weight: 700;
  }

  .titelvideo-start-1 {
    height: 60vh;
  }

  .hauptheading.heading-1 {
    font-size: 30px;
  }

  .section1, .section1.zweitfarbe {
    padding: 60px;
  }

  .heading.heading-1 {
    text-align: center;
  }

  ._2er-grid {
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    margin-top: 10px;
    display: flex;
  }

  .paragraph-links.flie-text {
    text-align: center;
  }

  ._2er-grid1 {
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    display: flex;
  }

  .div-inhalt3 {
    text-align: center;
    align-items: center;
    padding: 0;
  }

  .no-overflow.size {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .galerie-grid1 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .galerie-grid1.desktop {
    display: none;
  }

  .heading-footer.heading-3 {
    font-size: 14px;
  }

  .inhalt-footer {
    text-align: center;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
  }

  .footer-1.hauptfarbe {
    padding: 20px 40px;
  }

  .div-block-footer1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-footer1.flie-text {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-items: center;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .heading-links.heading-1.size {
    font-size: 25px;
  }

  .impdat {
    padding: 60px;
  }

  .success-block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success-block.highlights {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .heading-success.heading-2 {
    font-size: 30px;
  }

  .maps-gro {
    height: 45vh;
  }

  .error-message {
    width: auto;
  }

  .text-field-4 {
    text-transform: none;
  }

  .form-wrap {
    border-bottom: 1px solid #d2d2d54d;
    border-right-style: none;
    width: auto;
    margin-right: 0;
    padding-bottom: 10px;
    padding-right: 0;
  }

  .impdat-2.flie-text {
    min-height: auto;
  }

  .no-overflow-large {
    height: 50vh;
  }

  .no-overflow-large.mobile {
    height: auto;
    display: block;
  }

  .div-inhalt3-large.zweitfarbe {
    align-items: center;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .content {
    height: auto;
  }

  .slider {
    height: 50vh;
  }

  .slider.auto {
    height: auto;
  }

  .social-icons {
    margin-right: 10px;
    position: fixed;
    top: 64%;
    right: 0%;
  }

  .quick-stack {
    grid-column-gap: 9px;
    grid-row-gap: 9px;
  }

  .icon-div {
    width: 40px;
    height: 40px;
  }

  .image-icon {
    width: 60px;
    height: 60px;
  }

  .grid-19 {
    width: 100%;
  }

  .slider-3 {
    height: 55vh;
  }

  .image-100-contain {
    object-fit: cover;
  }

  .menu-button {
    background-color: var(--green);
    text-align: center;
    margin-left: auto;
  }

  .menu-button.w--open {
    background-color: var(--green);
  }

  .icon-4 {
    color: #fff;
  }

  .section-50 {
    padding: 60px;
  }

  .bewertungen-1 {
    width: 100%;
  }

  .section-0 {
    padding-left: 0;
  }

  .navbar-2 {
    justify-content: center;
    align-items: center;
    padding-left: 60px;
    padding-right: 60px;
  }

  .modal1_content-wrapper {
    width: 90%;
    max-width: none;
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .modal1_content-wrapper-2, .modal1_content-wrapper-3 {
    width: 90%;
    max-width: none;
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .icon-image-2 {
    height: 40px;
  }
}

@media screen and (max-width: 767px) {
  .logo-img {
    width: 210px;
  }

  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .divblock1 {
    height: auto;
  }

  .navbar {
    padding-left: 40px;
    padding-right: 40px;
  }

  .titelvideo-start-1 {
    height: 55vh;
  }

  .hauptparagraph.flie-text {
    font-size: 18px;
    line-height: 1.5;
  }

  .videodiv {
    padding-left: 10%;
    padding-right: 10%;
  }

  .hauptheading.heading-1 {
    font-size: 30px;
    line-height: 1.3;
  }

  .section1, .section1.zweitfarbe {
    padding: 40px;
  }

  .heading.heading-1 {
    font-size: 33px;
  }

  .heading.heading-1.farbe-der-headings {
    font-size: 30px;
  }

  ._2er-grid {
    grid-template-columns: 1fr;
  }

  .paragraph-links.flie-text {
    text-align: center;
  }

  ._2er-grid1 {
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
  }

  .div-inhalt3 {
    align-items: center;
    padding: 20px;
  }

  .no-overflow {
    height: 40vh;
  }

  .galerie-grid1 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .heading-footer.heading-3 {
    margin-bottom: 5px;
    font-size: 16px;
  }

  .footer-1.hauptfarbe {
    padding: 40px 20px;
  }

  .div-block-footer1 {
    text-align: center;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .div-block-footer1.flie-text {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    align-items: center;
    display: flex;
  }

  .heading-links.heading-1, .heading-links.heading-1.farbe-der-headings.left {
    text-align: center;
  }

  .heading-links.heading-1.size {
    font-size: 22px;
  }

  .impdat {
    padding: 40px;
  }

  .success {
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .success-block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .heading-success.heading-2 {
    font-size: 25px;
  }

  .maos-footer {
    height: auto;
  }

  .maps-gro {
    height: 40vh;
  }

  .error-message {
    font-size: 14px;
    line-height: 22px;
  }

  .text-field-4 {
    text-align: left;
    width: 100%;
    margin-bottom: 10px;
    margin-right: 0;
  }

  .text-field-4::placeholder {
    text-align: center;
  }

  .form-wrap {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .form-wrap.unten {
    margin-bottom: 40px;
  }

  .form-grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    align-items: stretch;
    display: flex;
  }

  .contact-form {
    flex-direction: column;
    align-items: stretch;
    display: flex;
  }

  .div-inhalt3-large {
    align-items: center;
    padding: 20px;
  }

  .content {
    height: auto;
    padding: 0;
  }

  .paragraph-links-small.flie-text {
    text-align: center;
  }

  .icon-div {
    width: 36px;
    height: 36px;
    padding: 5px;
  }

  .grid-18 {
    display: flex;
  }

  .grid-19 {
    flex-flow: column;
  }

  .slider-3 {
    height: 50vh;
  }

  .menu-button {
    padding: 10px;
  }

  .section-50 {
    padding: 40px;
  }

  .navbar-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .modal1_content-wrapper {
    max-height: none;
    padding-bottom: 4rem;
    padding-left: 5%;
    padding-right: 5%;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .text-size-medium-2 {
    font-size: 1rem;
  }

  .show-mobile-landscape {
    filter: invert();
    display: block;
  }

  .modal1_component, .modal1_component-2 {
    justify-content: center;
    align-items: center;
  }

  .modal1_content-wrapper-2 {
    max-height: none;
    padding: 2rem;
  }

  .hide-mobile-landscape-2 {
    display: none;
  }

  .text-size-medium-3 {
    font-size: 1rem;
  }

  .show-mobile-landscape-2 {
    display: block;
  }

  .modal1_content-wrapper-3 {
    max-height: none;
    padding: 5%;
  }

  .show-mobile-landscape-3 {
    filter: invert();
    display: block;
  }

  .text-size-medium-4 {
    font-size: 1rem;
  }

  .hide-mobile-landscape-3 {
    display: none;
  }

  .modal1_component-3 {
    justify-content: center;
    align-items: center;
  }

  .grid-with3-divs {
    grid-template-columns: 1fr;
  }

  .text-left.paragraph-font {
    text-align: center;
    font-size: 14px;
  }

  .div-block-173 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 150%;
  }

  h2 {
    font-size: 24px;
    line-height: 150%;
  }

  h3 {
    font-size: 20px;
    line-height: 150%;
  }

  .utility-page-wrap {
    padding-left: 60px;
    padding-right: 60px;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .flie-text {
    overflow-wrap: anywhere;
    width: 100%;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .navbar {
    flex-flow: column;
    align-items: stretch;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .titelvideo-start-1 {
    height: 55vh;
  }

  .hauptparagraph.flie-text {
    font-size: 14px;
  }

  .hauptheading.heading-1 {
    font-size: 22px;
    line-height: 1.3;
  }

  .section1 {
    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;
  }

  .section1.zweitfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading.heading-1 {
    font-size: 24px;
  }

  .heading.heading-1.farbe-der-headings {
    font-size: 20px;
  }

  .divider.highlights {
    margin-bottom: 20px;
  }

  .div-inhalt2 {
    padding: 10px;
  }

  .paragraph-links.flie-text {
    font-size: 14px;
  }

  .div-inhalt3 {
    padding: 10px 0;
  }

  .galerie-grid1 {
    grid-template-columns: 1fr 1fr;
  }

  .inhalt-footer {
    margin-left: 0;
    margin-right: 0;
  }

  .div-block-footer1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-links {
    font-size: 28px;
    line-height: 35px;
  }

  .heading-links.heading-1, .heading-links.heading-1.grey {
    font-size: 18px;
  }

  .heading-links.heading-1.grey.left {
    font-size: 20px;
  }

  .heading-links.heading-1.size {
    font-size: 18px;
  }

  .impdat, .success {
    padding-left: 20px;
    padding-right: 20px;
  }

  .success-block.highlights {
    padding: 20px;
  }

  .heading-success {
    font-size: 20px;
    line-height: 30px;
  }

  .heading-success.heading-2 {
    font-size: 19px;
    line-height: 26px;
  }

  .maps-gro {
    height: 45vh;
  }

  .form-wrap {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .form-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .impdat-2 {
    padding: 40px 10px;
  }

  .impdat-2.flie-text {
    min-height: auto;
  }

  .no-overflow-large {
    height: 45vh;
  }

  .div-inhalt3-large {
    padding: 10px;
  }

  .div-inhalt3-large.zweitfarbe {
    padding: 20px;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .content {
    height: auto;
    padding: 0;
  }

  .icon-div {
    width: 30px;
    height: 30px;
    padding: 5px;
  }

  .grid-18 {
    flex-flow: column;
  }

  .partner-wrap.marken {
    height: 20vh;
    padding: 0;
  }

  .menu-button {
    width: 100%;
  }

  .section-50 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .navbar-2 {
    flex-flow: column;
    align-items: stretch;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .divpopup {
    padding: 20px;
  }

  .image-popup {
    margin-top: 5px;
    margin-right: 5px;
  }

  .divpopup-2 {
    padding: 20px;
  }

  .image-popup-2 {
    margin-top: 5px;
    margin-right: 5px;
  }

  .modal1_content-wrapper {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .modal1_component {
    width: auto;
    height: auto;
    display: flex;
  }

  .modal1_component-2 {
    width: auto;
    height: auto;
  }

  .modal1_content-wrapper-2 {
    padding: 1rem;
  }

  .modal1_component-3 {
    width: auto;
    height: auto;
  }

  .text-left {
    font-size: 15px;
    line-height: 22px;
  }

  .text-left.paragraph-font {
    text-align: center;
  }
}

#w-node-_0cb1f008-bfb9-608e-4c9b-108bfc9e2b39-f2b722f9, #w-node-_522997fd-030a-aaac-e00b-ac7537899ab9-f2b722f9, #w-node-_432260c7-42cd-0be7-3dd3-3222752fed2d-f2b722f9, #w-node-_4e1b9d24-49ab-d527-2ad4-47321bc432ab-1bc4329c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_32643612-003d-e9e8-a805-2c8df6d5e7db-fe5001b6, #w-node-be4f1a62-c12e-fc70-aefb-61441c7d0234-1c7d0226 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_32643612-003d-e9e8-a805-2c8df6d5e7db-fe5001b6, #w-node-be4f1a62-c12e-fc70-aefb-61441c7d0234-1c7d0226 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


